@charset "utf-8";
/* CSS Document */
body{
	font-family: Arial;
	font-size:13px;
	color:#5e3200;
	/*padding:0px;*/
	margin:0px auto;
	text-align: center;
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 25px;
	background-color:#995c2d;
	line-height: normal;
}
.message{
	padding-top:20px;
}
/*
#container{
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 25px;
	height:auto;
	background-color:#995c2d;
}
*/

a:link, a:visited {
color:#864f1f;
}

#container_table{
	background-color:#F7F7F7;
	background-image: url(../images/middle_bg.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	text-align: left;
	line-height:normal;
}
#left{
	background-image: url(../images/left_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#main{
	background-image: url(../images/main_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.contentheading{
	/* font-family: "Warnock Pro";*/
	font-family: Arial;
	font-size: 24px;
	color: #5e3200;
	padding-top: 20px;
	text-transform: capitalize;
}
.title{
	font-family: Arial;
	/* font-family: "Warnock Pro"; */
	font-size: 24px;
	color: #987c4d;
	padding-top: 20px;
	text-transform: capitalize;
}
.moduletable-mainmenu{
	padding-left: 12px;	
}
.moduletable-mainmenu a.mainlevel:link, .moduletable-mainmenu a.mainlevel:visited{
	font-size: 15px;
	/* font-family: "Warnock Pro"; */
	font-family: Arial;
	text-decoration: none;
	color: #693000;
	text-transform: capitalize;
	padding-left: 18px;
	line-height: 150%;
}
.moduletable-mainmenu a.sublevel:link, .moduletable-mainmenu a.sublevel:visited{
	font-size: 15px;
	/* font-family: "Warnock Pro"; */
	font-family: Arial;
	text-decoration: none;
	color: #693000;
	text-transform: capitalize;
	padding-left: 18px;
	line-height: 150%;
}
.moduletable-mainmenu a.mainlevel:hover, .moduletable-mainmenu a.sublevel:hover, .moduletable-mainmenu #active_menu{
	font-size: 15px;
	font-family: Arial;
	/* font-family: "Warnock Pro"; */
	text-decoration: none;
	color: #997d4e;
	text-transform: capitalize;
	background-image: url(../images/down_arrow.gif);
	background-position: left 2px;
	background-repeat: no-repeat;
}
.moduletable-contact{
	font-size: 18px;
	color:#5e3200;
	width:100%;
}
#phone{
	font-size:36px;
	color:#997d4e;
}
.contentpaneopen{
	font-size:12px;
	color:#5e3200;
	line-height: normal;
}
.subtitle{
	font-size:18px;
	color:#987c4d;
}
.readon{
	text-decoration: underline;
	color: #693000;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	/* font-family: "Warnock Pro";*/
	font-family: Arial;
}
#footer{
	font-size:11px;
	color:#af9164;
}
.moduletitle{
	font-size: 24px;
	color: #FFFFFF;
	padding-top: 5px;
	background:none;
}
.modulecontent{
	background:none;
}
.moduletable-use{
	background-color: #997d4e;
	width: 787px;
	margin:5px;
	background-image: url(../images/module_t.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.moduletable-use tbody{
	background-image: url(../images/module_b.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.moduletable-use tbody tbody{
	background: none;
}
/*
.moduletable-use td{
background:none;
}
*/
.moduletable-use .contact{
	/* font-family: "Warnock Pro";*/
	font-family: Arial;
	color: #f7f7f7;
	font-size: 18px;
	padding-top:5px;
}
.moduletable-use .phone{
	font-size:30px;
	/* font-family: "Warnock Pro";*/
	font-family: Arial;
	color: #f7f7f7;	
}
.moduletable-use .highlight {
	color: #5e3200;
}
.moduletable-use .white {
	color: #f7f7f7;
}
.moduletable-footer{
	width: 235px;
	float: left;
	background-image: url(../images/spacer.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
	text-align: center;
}
.moduletable-footer tr{
	background-image: url(../images/spacer.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
}
.moduletable-footer a.mainlevel:link, .moduletable-footer a.mainlevel:visited{
	padding-right: 5px;
	padding-left: 5px;
	font-size:11px;
	color:#af9164;
	text-decoration: none;
}
.moduletable-footer a.mainlevel:hover, .moduletable-footer #active_menu{
	color:#693000;
	text-decoration: underline;
}
.moduletable-credit{
	float: right;
	width: 150px;
	font-family:Arial;
	font-size:11px;
	color:#ffffff;
}
.moduletable-credit a{
	text-decoration:none;
	color: #AF9164;
}

.moduletable-gallery{
	width: 100%;
	text-align: center;
}
.moreimages a:link, .moreimages a:visited{
	color:#997d4e;
	font-size:13px;
	background-image: url(../images/more.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 5px;
	width: 90px;
	float: right;
	text-decoration: none;
}
.moreimages a:hover{
	text-decoration: underline;
	color:#997d4e;
	font-size:13px;
	background-image: url(../images/more.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 5px;
	width: 90px;
	float: right;
}
#floor{
	z-index: 1;
	visibility: visible;
	position: relative;
	top: 0px;
	left: -60px;
	margin-right:-60px;
	/*clip: rect(0px,auto,auto,-60px);*/
}
#contactinfo{
	z-index: 2;
	visibility: visible;
	position: relative;
	top: 30px;
	/* left: 20px; */
	text-align:left;
}
.moduletable-logo{
	margin-bottom:10px;
}

.contact_email label.error {
	color: #ff0000;
}
.contact_email label {
	display: block;
	margin-bottom: 4px;
	margin-top: 14px;
}
.contact_email label.error.field {
	
	margin-top: 2px;
	font-size: 10px;
}

span.successful {
	color: #11a111;
	font-weight: bold;
}